.nans_company_intro {
  /* padding: 80px 0; */
  
}
.nans_company_intro span{font-size: .8em;font-weight: 500;line-height: 1.3em;letter-spacing: .1em;/*text-transform: uppercase;*/}
.nans_company_intro .text-center{
  text-align: left !important;!i;!;
  margin: 1.25rem 0;
  font-size: 26px;
  /*! margin-bottom: 26px; */
  color: #171717;
  margin: 1.25rem 0;
  line-height: 1.2;
}
.nans_company_intro .content {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 30px;
  color: #666;
  position: relative;
  /*! border-bottom: 3px dashed var(--color-primary); */
  /*! padding-bottom: 60px; */
}
.nans_company_intro .rich-img{/*border-bottom: 3px dashed var(--color-primary);
  padding-bottom: 60px;*/}
.nans_company_intro .content .more{
  position:absolute;
  border: 1px solid #FD5E00;
  padding: 15px;
  right: 2%;
  top: 80%;
  background: #FD5E00;
  color: #fff;
  border-radius: 3px;
  text-align: center;
}
.nans_company_intro .content p~p {
  margin-top: 15px;
}

.nans_company_intro .counter-list {
  margin-top: 20px;
}
.nans_company_intro .counter-list li {
  margin-top: 20px;
  text-align: center;
}
.nans_company_intro .counter-list h5::after {
  content: attr(data-txt);
  position: relative;
  top: -20px;
  left: 5px;
  color: var(--color-primary);
  font-size: 24px;
}

.nans_company_intro .counter {
  font-size: 48px;
  font-family: var(--title-font-family);
  color: var(--color-primary);
}

.nans_company_intro .counter-title {
  font-size: 18px;
}

@media (min-width: 1200px) {
  .col-xl-2-5 {
    -ms-flex: 0 0 20%;
    -webkit-box-flex:0;
    flex:0 0 20%;
    max-width: 20%;
  }
}

@media screen and (max-width: 1200px) {
  .nans_company_intro h2 {
    font-size: 28px;
  }
}

@media screen and (max-width: 992px) {
  .nans_company_intro h2 {
    font-size: 26px;
  }
}

@media screen and (max-width: 768px) {
  .nans_company_intro {
    padding: 30px 0;
  }
  .nans_company_intro h2 {
    font-size: 24px;
  }
  .nans_company_intro p {
    font-size: 15px;
  }
  .nans_company_intro .counter {
    font-size: 38px;
  }
  .nans_company_intro .counter-title {
    font-size: 16px;
  }
}

@media screen and (max-width: 576px) {
  .nans_company_intro h2 {
    font-size: 22px;
  }
};